Subject: [Pals] Fwd: New Version Notification for draft-li-mpls-redefining-eli-00.txt

From: Tony Li <[email-masked]>
Date: Thu, 7 Apr 2022 12:11:43 -0700

Hi all,

At the last IETF meeting, we were asked to publish an Internet draft as backing text for our discussion of the redefinition of ELI or the use of NPL for MNA (formerly MIAD).  This is that draft.

Comments?

Tony

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-li-mpls-redefining-eli-00.txt
> Date: April 7, 2022 at 12:07:33 PM PDT
> To: "John Drake" <[email-masked]>, "Stewart Bryant" <[email-masked]>, "Tony Li" <[email-masked]>
> 
> 
> A new version of I-D, draft-li-mpls-redefining-eli-00.txt
> has been successfully submitted by Tony Li and posted to the
> IETF repository.
> 
> Name:		draft-li-mpls-redefining-eli
> Revision:	00
> Title:		Redefining ELI considered harmful; NPL considered harmful
> Document date:	2022-04-07
> Group:		Individual Submission
> Pages:		9
> URL:            https://www.ietf.org/archive/id/draft-li-mpls-redefining-eli-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-li-mpls-redefining-eli/
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-li-mpls-redefining-eli
> 
> 
> Abstract:
>   Recent work on MPLS Network Actions (MNA) has produced two drafts
>   that propose to redefine the MPLS Entropy Label Indicator (ELI) for
>   use with MNA.  [I-D.jags-mpls-ext-hdr] [I-D.gandhi-mpls-ioam] This
>   work also proposes the use of a Network Programming Label (NPL) as
>   another option for use with MNA.  This document considers both of
>   these options harmful in the sense of [GOTO].
> 
> 
> 
> 
> The IETF Secretariat
> 
>